How to install libppl-swi on Debian 9 (Stretch)